SDL_GetSandbox(3)

NAME
SDL_GetSandbox - Get the application sandbox environment, if any.

SYNOPSIS
#include <SDL3/SDL_system.h>

SDL_Sandbox SDL_GetSandbox(void);

RETURN VALUE
Returns the application sandbox environment or SDL_SANDBOX_NONE if the application is not running in a sandbox environment.

AVAILABILITY
This function is available since SDL 3.2.0.